

Soundtrack lyrics source #1. Privacy policy
Privacy policy
Privacy statement for Stlyrics.com
Stlyrics.com has created this privacy statement in order to demonstrate our commitment to privacy. The following discloses the information gathering and dissemination practices for this web site: stlyrics.com
Automatically Logged
We use your IP address to help diagnose problems with our server and to administer our Web site.
 Legitimate Interest   

Exponential Interactive, Inc, as our partner, have a legitimate interest to collect 
and profile 
personal data 
in  the  form  of  IP  address  and  cookie  ID  from  users  on  our  website  in  order  to  provide  targeted  online 
advertising  and  ad  measurement.  For  more  det
ails  including opt
-
out  requests,  access  requests  or complaints, please review their privacy policy or contact 
their   data   protection    officer    via  privacy@exponential.com
 
 Consent

Subject  to your consent,  Exponential  Interactive,  Inc
collect 
and  profile 
personal  data  in  the  form of  IP 
address and cookie ID from users on o
ur website in order to provide targeted online advertising and ad 
measurement. 
You  may  change  your  consent  decision  at  any  time  via. 
For  more  details  including  access  requests  a
nd 
complaints,     review     their 
privacy     policy
or     contact     their     data     protection     officer     via 
privacy@exponential.com  
Advertisers
We use an outside ad company to display ads on our site. These ads may contain cookies. While we use cookies in other parts of our Web site, cookies received with banner ads are collected by our ad company, and we do not have access to this information. Amazon.com privacy policy. AllPosters.com privacy policy. Adtegrity.com privacy policy.
Third Party Advertising
We use advertising companies to serve ads when you visit our Web site. These companies may use information (not including your name, address, email address or telephone number) about your visits to this and other Web sites in order to provide advertisements on this site and other sites about goods and services that may be of interest to you. If you would like more information about this practice and to know your choices about not having this information used by these companies, please contact them.
    
    We allow third-party companies to serve ads and/or collect certain anonymous information when you visit our web site. These companies may use non-personally identifiable information (e.g., click stream information, browser type, time and date, subject of advertisements clicked or scrolled over) during your visits to this and other Web sites in order to provide advertisements about goods and services likely to be of greater interest to you. These companies typically use a cookie or third party web beacon to collect this information. To learn more about this behavioral advertising practice or to opt-out of this type of advertising, you can visit http://networkadvertising.org/managing/opt_out.asp
Third Party Cookies
In the course of serving advertisements to this site, our third-party advertiser may place or recognize a unique "cookie" on your browser.
External Links
This site contains links to other sites. Stlyrics.com is not responsible for the privacy practices or the content of such Web sites.
Public Forums
This site forum and guestbook available to its users. Please remember that any information that is disclosed in these areas becomes public information and you should exercise caution when deciding to disclose your personal information.
Security
This site has security measures in place to protect the loss, misuse, and alteration of the information under our control.
Fair Use Notice
This web site may contain copyrighted material whose use has not been specifically authorized by the copyright owner. This page is operated under the assumption that this not-for-profit use on the Web constitutes a "fair use" of the copyrighted material as provided for in Title 17, Chapter 1 , section 107 of the US Copyright Law. If you wish to use this copyrighted material for purposes of your own that go beyond "fair use", you must obtain permission from the copyright owner.
Copyright
The copyright law of the United States (Title 17, U.S. Code) governs the making of photocopies or other reproductions of copyrighted material. Under certain conditions specified in the law, libraries and archives are authorized to furnish a photocopy or other reproduction. One of these specified conditions is that the photocopy or reproduction is not to be "used for any purpose other than private study, scholarship, or research." If a user makes a request for, or later uses, a photocopy or reproduction for purposes in excess of "fair use," that user may be liable for copyright infringement.
Contacting the Web Site
If you have any questions about this privacy statement, the practices of this site, or your dealings with this Web site, you can contact us.


